/* CSS Document */
/**************************
PRODUCTS
**************************/
.lyric_products{
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 6rem;
}

.bg_products{
  background-image: url("../images/products/bg_products.svg");
  background-size: cover;
  width: 100%;
  height: 14.58vw;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.product-item{
  background-color: #F0F6FC;
  padding-bottom: 6rem;
}

.flex_product{
  display: flex;
  gap:50px;
}

.flex-item{
  flex: 1;
}

.product-photo {
  width: 100%;
}
.product-photo__title {
  position: relative;
  background: #2D80C9;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 15px 32px;
}
/* 左下の三角形 */
.product-photo__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -16px;
  width: 0;
  height: 0;
  border-top: 16px solid #183752;
  border-left: 16px solid transparent;
}
/* 画像は三角形の幅だけ左を空ける */
.product-photo__image {
  margin-left: 16px;
}

.product-photo__image img {
  display: block;
  width: 100%;
  height: auto;
}
h4.ttl_sub{
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 2rem;
  border-bottom: 3px solid #1A5385;
}

.lyric_p_item{
  margin-bottom: 2rem;
}
h5.ttl_zisseki{
  display: inline-block;
  font-size: 1.25rem;
  padding: 0 20px;
  color: #2D80C9;
  border: 1px solid #2D80C9;
  /*font-weight: bold;*/
  /*background-color: #fff;*/
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .lyric_products{
    font-size: 1.375rem;
    text-align: center;
  }
  .flex_product{
    flex-direction:column;
    align-items:flex-start; /* 左揃え */
    gap:2rem;
  }
  .flex-item{
    width: 100%;
  }
  .product-photo__title {
    font-size: 1.375rem;
    padding: 15px 32px;
  }
  h4.ttl_sub{
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 2rem;
    border-bottom: 3px solid #1A5385;
  }

}



.flex_workflow{
  display: flex;
  justify-content:space-between;
  gap:50px;
}
.flow_number{
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 6.5rem;
  font-weight: bold;
  color: #2D80C9;
  line-height: 1;
  flex: 0 0 100px;
}
.flow_item{
  flex: 1;
}
.flow_item h3{
  font-size: 1.75rem;
  font-weight: bold;
  border-bottom: 3px solid #1A5385;
  margin-bottom: 2rem;
}
.lyric_workflow{
  margin-bottom: 2rem;
}
.arrow_workflow{
  margin-bottom: 2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .flex_workflow{
    gap: 1rem;
  }
  .flow_number{
    font-size: 3rem;
    flex: 0 0 50px;
  }
  .flow_item h3{
    font-size: 1.125rem;
    font-weight: bold;
    border-bottom: 3px solid #1A5385;
    margin-bottom: 2rem;
  }
}